1.7 update problem - Not Compatible Device - KNOWN ISSUE

Found a bug in Book of Heroes? Tell us about it here.

1.7 update problem - Not Compatible Device - KNOWN ISSUE

Postby Leong » Mon Jul 22, 2013 10:49 pm

I try to update the game but it tell that my phone is not compatible, my phone is motorola xt535 android 2.3.7. Please help.
Leong
 
Posts: 11
Joined: Mon May 27, 2013 8:59 am

1.7 update make it android compatible

Postby Leong » Tue Jul 23, 2013 4:23 am

The new 1.7 update is not compatible with android phone when i updated it in google play/market, it said 'device not compatible'. So please make this updates compatibility & available for all type of android phone. Me & my others friends also has same problem for this update. My phone is motorola xt535 android 2.3.7. Please makes it compatible as soon as possible. Thank you. From leong5329, newtribe guild.
Leong
 
Posts: 11
Joined: Mon May 27, 2013 8:59 am

Re: latest 1.7 update has problem- Not Compatible Device

Postby Little_Mike » Tue Jul 23, 2013 9:29 am

It looks like the game is not available in China or Myanmar for Google Play. Unfortunately, there is nothing we can do about this since those countries are unselectable for us. If you have access to a different country's Google Play store, you should be able to gain access to the game. I'm sorry for the inconvenience.
User avatar
Little_Mike
 
Posts: 1267
Joined: Thu Mar 15, 2012 3:52 pm
Location: Cromwell, CT

Re: latest 1.7 update has problem- Not Compatible Device

Postby Leong » Tue Jul 23, 2013 11:02 am

Little mike, i am from Malaysia. Usually i update 1.6 also in the google play store in my phone, but only this time 1.7 can't.
Leong
 
Posts: 11
Joined: Mon May 27, 2013 8:59 am

Thank you little mike

Postby Leong » Tue Jul 23, 2013 1:58 pm

Thanks mike, i follow your advice. Its work. I uninstall the Google play store updates in my phone and using the older version to updated the game. Thanks again.
Leong
 
Posts: 11
Joined: Mon May 27, 2013 8:59 am

Re: 1.7 update problem - Not Compatible Device - KNOWN ISSUE

Postby Little_Mike » Tue Jul 23, 2013 2:01 pm

Great, I'm glad you were able to resolve your issue. Could you provide more detailed steps of what you did? Did you install a different version of Google Play?
User avatar
Little_Mike
 
Posts: 1267
Joined: Thu Mar 15, 2012 3:52 pm
Location: Cromwell, CT

Re: 1.7 update problem - Not Compatible Device - KNOWN ISSUE

Postby Leong » Tue Jul 23, 2013 2:10 pm

no, my phone usually using the updated version of google play, so i just uninstall the updated version and used the older version that already has in my phone to updated the game when u open the book of heroes.
Leong
 
Posts: 11
Joined: Mon May 27, 2013 8:59 am


Return to Bug Reporting

Who is online

Users browsing this forum: No registered users and 2 guests

cron